.wrap{
    width: 100%;
  height: 710px;
  position: relative;
  padding: 20px;
  background: none repeat scroll 0% 0% #ddd;
  border: 1px solid #aaa;
  border-radius: 5px;
}
.wrap1{
 width: 98%;
  padding-left: 11px;
  padding-top: 1px;
  height: 101px;
  background: rgba(238, 233, 232, 0.8);
  border:1px solid #bce8f1;
  border-radius: 10px;
  color: #574E44;
  opacity: 1;
  visibility: visible;
  
  
}
.wrap2{
width: 98%;
  padding-left: 11px;
  padding-top: 10px;
  height: 264px;
  background: rgba(238, 233, 232, 0.8);
   border:1px solid #bce8f1;
  border-radius: 10px;
  color: #342d25;
  opacity: 1;
  visibility: visible;
  margin-top: 25px;
  padding-bottom:20px;
}
h4{
color: #342d25;

}

th{
background:#5479CD;
 color: #1a3f93;
 margin-right:8px;
 padding:7px;
 

}
th {
    text-align: center;
}
th, td {
    padding: 10px;
}

table,th,td{
    border: 1px solid #ddd;
	border-collapse: collapse;
}
.r{
background:#f9f9f9;
}
table{
width: 98%; 
}
.abc{
background-color:#F8F8F8;
}
